<preferences>
  <systemtable>
    <columns>
      <connections
        preferredWidth="47"
        />
      <irq
        preferredWidth="34"
        />
      <description
        preferredWidth="115"
        />
      <inputclock
        preferredWidth="48"
        />
    </columns>
  </systemtable>
  <library
    expandedCategories="Peripherals/Debug and Performance,Peripherals/FPGA Peripherals,Peripherals/Multiprocessor Coordination,Bridges and Adapters/Memory Mapped,Peripherals/Microcontroller Peripherals,Interface Protocols/Serial,Peripherals,Peripherals/Display,Bridges and Adapters,Terasic Technologies Inc,Interface Protocols"
    />
  <window
    width="680"
    height="594"
    x="161"
    y="65"
    />
</preferences>
